.room-price {
	position: relative;
	white-space: nowrap;
	@include mobile-sm {
		text-align: center;
	}
	& small {
		font-weight: normal;
		font-size: 80%;
	}
	&__regular {
		font: 3.6rem "Roboto", $font-robotomedium;
		@include mobile-lg {
			font-size: 2.4rem;
		}
	}
	&__old {
		text-decoration: line-through;
		color: #ababab;
		font: 2.4rem $font-robotolight;
		@include mobile-lg {
			font-size: 1.8rem;
		}
	}
	&__text {
		color: $color-black;
		font: 1.4rem $font-robotomedium;
		&_best {
			color: #42be56;
		}
	}
}